Rails.application.routes.draw do
  root to: 'leads#new'

  resources :leads, only: [:create] do
    get :thanks, on: :collection
  end

  resources :pages, only: [] do
    get :terms, on: :collection
  end
end
